<div class="osd">
  <nav class="container menu toolbar fg-light d-block d-flex-sm">
    <ul>
      <li>
        <a href="<?php echo site_url(); ?>" class="menu-item">
          <i class="fa fa-home"  aria-hidden="true"></i><span class="sr-only">Accueil</span>
        </a>
      </li>
      <?php
        $listmenu = get_nav_menu_locations();
        $menu = wp_get_nav_menu_items($listmenu['top-navbar']);
          foreach ($menu as $menuElement) {
            echo '<li><a href="' . $menuElement->url . '" class="menu-item">'. $menuElement->title . '</a></li>';
          }
        ?>
    </ul>

    <ul class="f-end d-none d-flex-sm">
      <?php
        $listmenu = get_nav_menu_locations();
        $menu = wp_get_nav_menu_items($listmenu['top-navbar-2']);
          foreach ($menu as $menuElement) {
            echo '<li><a href="' . $menuElement->url . '" class="menu-item">'. $menuElement->title . '</a></li>';
          }
        ?>
      <li class="f-column f-center"><?php include(TEMPLATEPATH . '/components/searchform.php'); ?></li>
    </ul>
  </nav>
</div>
